=== debian/control ===
Source: ros-melodic-semantic-point-annotator
Section: misc
Priority: extra
Maintainer: David Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-melodic-catkin, ros-melodic-pcl-ros, ros-melodic-roscpp, ros-melodic-tf
Homepage: http://pr.willowgarage.com
Standards-Version: 3.9.2

Package: ros-melodic-semantic-point-annotator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-melodic-pcl-ros, ros-melodic-roscpp, ros-melodic-tf
Description: A node which annotates 3D point cloud data with semantic labels.
